@charset "utf-8";
/* CSS Document */

.main-menu ul.sub-menu li a.active, .main-menu li.active a, .main-menu a.active, a.active {
    color: var(--theme-color);
}

.main-menu ul.sub-menu li a {
	color: #333;
}

.main-menu a {
	color: #333;
	font-weight: 700;
}

.breadcumb-wrapper {
    background: var(--title-color);
    padding: 90px;
    margin-top: 116px;
    overflow: hidden;
    position: relative;
    z-index: 1;
    background-size: cover !important;
}

.pe-border {
	border: solid 2px var(--theme-color);
	padding: 3rem 1.5rem;
}

.pb-40 {padding-bottom: 40px !important;}
.pt-140 {padding-top: 140px !important;}

.mt-minus-120 {margin-top: -120px !important;}
.mt-minus-150 {margin-top: -150px !important;}

.text-black {color: #000;}

.green {
    background: var(--theme-color);
    display: inline-block;
    padding: 10px 30px;
    margin-bottom: 20px;
    font-weight: 800;
}

.bg-client {background-color: #999 !important;}

.client-logo img {
    filter: brightness(1);
}

.contact-page-card .contact-page-card-details {
    padding: 30px 25px 0;
}

.lubricants.slick-slide {
    height: 500px;
}

.hero-style5 {
    padding: 180px 0 270px;
}

.cta-wrap5 .cta-title {
    font-size: 42px;
    font-weight: 600;
    max-width: 600px;
    margin-bottom: 0;
}

.why-sec-bg3-1:after {
    content: "";
    position: absolute;
    background: linear-gradient(90deg, #F7F7F7 62.73%, rgba(247, 247, 247, 0) 97.7%);
    inset: 0;
}


.about-counter-wrap.style2 .about-counter-text.text-outline-black {
    font-size: 30px;
    font-weight: 700;
    font-family: var(--title-font);
    line-height: 1.333;
    letter-spacing: 0.02em;
    opacity: 1;
    -webkit-text-stroke: transparent;
    color: #000;
    margin-bottom: -0.25em;
}

@media (max-width: 767px) {
    .breadcumb-wrapper {
        padding: 160px 0 80px;
    }
}